/***************************************************************************************/
/*Class :Elements*/
/*********************************Generic*********************************/
/*****************Body*****************/
body, html
{ 
    padding:0; 
    margin:0; 
    background:#1D1D1D;
    font:11px Verdana, Arial, Helvetica, sans-serif; 
    color:#FFFFFF; 
}

body 
{
    min-width:980px;
}
/*****************Body*****************/


/*****************Hyperlink*****************/
a 
{ 
    color:#0099FF; 
    background:inherit; 
    text-decoration:none;
}

a:hover 
{
    color:#FF0000; 
    background:inherit; 
    text-decoration:none;
}

a:visited
{
    color:#0099FF; 
    background:inherit; 
    text-decoration:none;
}

a.title 
{ 
    color:#B41A1A; 
    background:#FFF; 
    text-decoration:none;
}
/*****************Hyperlink*****************/


/*****************Headings*****************/
h1
{
    font:bold 16px Helvetica, sans-serif; 
    padding:7px 0 5px 0; 
    margin:0;
}

h2 
{ 
    font:bold 13px Verdana, Arial, Helvetica, sans-serif;
    padding:5px 0 5px 0; 
    margin:0; 
}
h3 
{ 
    font:bold 11px Verdana, Arial, Helvetica, sans-serif;
    padding:5px 0 5px 0; 
    margin:0; 
}


h1 a { color:#FFF; background:inherit; }
h1 a, h2 a { text-decoration:none; }
/*h1 a:hover, h2 a:hover { color:#BFE1ED; background:inherit; }*/
/*****************Headings*****************/


/*****************Paragraph*****************/
p {	margin:0 0 0px 0; line-height:1.5em; }
/*****************Paragraph*****************/


/*****************Form*****************/
form { margin:0; }
input.search { width:199px; border:none; background:#FFF url(../../../../../../../../P010/V00/NS/A01/C1002_V00/_Images/input.html); padding:4px; color:#808080; }
input.submit { height:24px; font-weight:bold; width:53px; border:none; background:#D96855 url(../../../../../../../../P010/V00/NS/A01/C1002_V00/_Images/button.html); padding:3px; color:#FFF; }
/*****************Form*****************/
/*********************************Generic*********************************/
/***************************************************************************************/




/***************************************************************************************/
/*Class :Layout*/
/*********************************Generic*********************************/
/*****************Standard*****************/
#Wrap_1_01 
{
    background:#000;
    margin:0 auto;
    width:980px;
}

#Head_1_01 
{
    background:#FFFFFF url(../../_Images/IMAG_BKGR_V00_Home_Page_01_01.gif) top left repeat;
    height:215px;
}

#Navi_1_01 
{
    background:#FFF;
    height:30px;
}

#Body_1_01 
{ 
	clear:both; 
	padding:5px 10px 5px 10px;
    background-color:#000000;
}

#Cont_1_01 
{
    background:#000;
    text-align:justify;
    padding:0 15px 0 15px;
}

#Side_1_01 
{
    float:left;
    background:#000;
    width:238px;
}

#Foot_1_01 
{
	clear:both; 
    background:#000;
	padding:20px 0 5px 0;
    font:10px Verdana, Arial, Helvetica, sans-serif; 
	color:#FFF;
	text-align:center;
}

#Foot_1_01 a 
{ 
    color:#FFFFFF; 
}

/*****************Standard*****************/
    
    
/*****************Extented*****************/
#Head_1_01_LFT 
{
    float:left;
    width:238px;
    height:215px;
} 

#Head_1_01_RGT 
{
    float:right;
    width:742px;
    height:215px;
}

#Cont_2_01 
{
    float:right;
    width:742px;
    background:#000;
}

#Cont_3_01 
{
    float:right;
    width:742px;
    background:#000;
}
/*****************Extented*****************/
/*********************************Generic*********************************/


/*********************************Custom*********************************/
/*****************Banner*****************/
#Logo_1_01
{
}

#Banner_01_01 
{ 
    height:174px;
    width:742px;
    vertical-align:bottom;
}
/*****************Banner*****************/


/*****************Box*****************/
#Box_0_01_01
{
    text-align:center;
    width:742px;
    padding-top:0px;
}


#Box_1_01_01 
{
    /*float:left;*/
    width:200px;
    height:310px;
} 

#Box_2_01_01 
{
    float:right;
    width:200px;
    height:310px;
}

#Box_3_01_01 
{
    width:180px;
    height:193px;
}

#Box_Top_01_01 
{
    background:#880000;
	height:45px;
	border-top:solid 1px #EFEFEF;
	border-left:solid 1px #EFEFEF;
	border-right:solid 1px #EFEFEF;
}

#Box_Mid_01_01 
{
    background:#FAFAFA;
	text-align:center;
	vertical-align:bottom;
}

#Box_Mid_01_02
{
    background:#FAFAFA;
	text-align:center;
	vertical-align:bottom;
    height:103px;
}

#Box_Mid_01_03
{
    background:#FAFAFA;
	text-align:center;
	vertical-align:bottom;
    height:120px;
}

#Box_Bot_01_01 
{
    background:#EFEFEF;
	height:45px;
}

#Box_Top_01_01 h2
{
	color:#FFF;
	padding:10px 10px 10px 10px;
    font:bold 12px Verdana, Arial, Sans-Serif; 
    text-align:center;
}

#Box_Bot_01_01 h2 
{
	color:#000;
	padding:10px 10px 10px 10px;
    font:bold 12px Verdana, Arial, Sans-Serif; 
    text-align:center;
}

#Box_Top_01_01 a, #Box_Bot_01_01 a:visited
{ 
    color:#FFF; 
    background:inherit; 
    text-decoration:none;
}

#Box_Bot_01_01 a, #Box_Bot_01_01 a:visited
{ 
    color:#000; 
    background:inherit; 
    text-decoration:none;
}

#Box_Top_01_01 a:hover
{ 
    color:#000; 
    background:inherit; 
    text-decoration:none;
}

#Box_Bot_01_01 a:hover
{ 
    color:#FF0000; 
    background:inherit; 
    text-decoration:none;
}
/*****************Box*****************/


/*****************Paging*****************/
#Paging_01_01
{ 
	clear:both; 
	padding:5px 0 5px 0;
}
/*****************Paging*****************/


/*****************Shop*****************/
#Shop_0_01_01
{
    text-align:center;
}


#Shop_1_01_01 
{
    float:left;
    width:567px;
} 

#Shop_2_01_01 
{
    float:right;
    width:155px;
    text-align:center;
}

#Shop_Top_01_01 
{
    background-color:#880000;
	height:30px;
	border-top:solid 1px #EFEFEF;
	border-left:solid 1px #EFEFEF;
	border-right:solid 1px #EFEFEF;
}

#Shop_Mid_01_01 
{
    background-color:#FAFAFA;
	text-align:center;
	vertical-align:bottom;
	height:100px;
}

#Shop_Bot_01_01 
{
    padding:5px 0 5px 0;    
    background-color:#EFEFEF;
	height:24px;
	text-align:center;
}

#Shop_Top_01_01 h2
{
	color:#FFFFFF;
	padding:10px 10px 10px 10px;
    font:bold 12px Verdana, Arial, Sans-Serif; 
    text-align:center;
}

#Shop_Bot_01_01 h2 
{
	color:#000000;
	padding:10px 10px 10px 10px;
    font:bold 12px Verdana, Arial, Sans-Serif; 
    text-align:center;
}

/*#Shop_Top_01_01 a, #Shop_Bot_01_01 a, #Shop_Top_01_01 a:visited, #Shop_Bot_01_01 a:visited*/
#Shop_Top_01_01 a, #Shop_Top_01_01 a:visited
{ 
    color:inherit; 
    background:inherit; 
    text-decoration:none;
}


#Colours_1_01 
{
	clear:both; 
    background:#FFF;
	padding:10px 0 0 0;
	text-align:center;
	vertical-align:middle;
}

#Colours_1_01 td
{
	padding:5px 0 5px 0;
	border:solid 1px #DDD;
}

/*****************Shop*****************/


/*****************Cart*****************/
#Cart_1_01 
{
    background:#000;
}

#Cart_1_01_Head, #Cart_1_01_Foot
{
	background:#EFEFEF;
	padding:0 10px 0 10px;	
	height:25px;
	line-height:25px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
	color:#000;
}

#Cart_1_01_Body
{
	background:#141414;
}
/*****************Cart*****************/


/*****************Button*****************/
#Button_1_01
{
    
}
/*****************Button*****************/
/*********************************Custom*********************************/

    
/*********************************Naigation*********************************/
/*****************Menu 01*****************/
#Menu_1_01 
{ 
	clear:both; 
    /*background-color:#FFF;*/
    background:url(../../_Images/IMAG_BKGR_V00_Menu_1_01_01.gif) top left repeat;
    padding:10px 5px 10px 5px;
    color:#FFF; 
    height:20px;
    width:732px;
}

#Menu_1_01 a 
{ 
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    color:#FFFFFF; 
    text-decoration:none;
} 

#Menu_1_01 a:link
{ 
    color:#FFFFFF; 
    text-decoration:none; 
} 

#Menu_1_01 a:visited
{ 
    color:#FFFFFF; 
    text-decoration:none; 
} 

#Menu_1_01 a:hover
{ 
    color:#CCCCCC; 
    text-decoration:none; 
} 
/*****************Menu 01*****************/


/*****************Menu 02*****************/
#Menu_2_01 
{ 
	clear:both; 
    background-color:#FF0000;
    padding:5px 10px 0px 10px;
    color:#FFF; 
    height:20px;
}

#Menu_2_01 a 
{ 
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#FFFFFF; 
    text-decoration:none;
} 

#Menu_2_01 a:link
{ 
    color:#FFFFFF; 
    text-decoration:none; 
} 

#Menu_2_01 a:visited
{ 
    color:#FFFFFF; 
    text-decoration:none; 
} 

#Menu_2_01 a:hover
{ 
    color:#000000; 
    text-decoration:none; 
} 
/*****************Menu 02*****************/
/*********************************Naigation*********************************/
/***************************************************************************************/


/***************************************************************************************/
/*Class :Generic*/
.TEXT_CS91_FS12_FWBO_01 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000 ; font-style:normal }

.COFI_CS91_FS11_FWNO_03_03 { font-family:Verdana, Arial, Helvetica, sans-serif; vertical-align:middle; font-size:11px; font-style:normal; font-weight:normal; color:#EFEFEF; background-color:#141414; border:1px #333333 solid; width:54px;}
.COFI_CS91_FS11_FWNO_03_02 { font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align:middle; font-size: 11px; font-style: normal; font-weight: normal; color: #EFEFEF; border: 1px #333333 solid; width:300px; background:#000 url(../../_Images/IMAG_GRPH_V00_Blank_01_01.gif) repeat;}
.COFI_CS91_FS11_FWNO_04_02 { font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align:middle; font-size: 11px; font-style: normal; font-weight: normal; color: #EFEFEF; border: 1px #333333 solid; width:300px; background:#000 url(../../_Images/IMAG_GRPH_V00_Blank_01_01.gif) repeat;}

.COFI_1_01, .COFI_2_01, .COFI_3_01
{ 
    background:#000 url(../../_Images/IMAG_GRPH_V00_Blank_01_01.gif) repeat; 
    font:normal normal 11px Verdana, Arial, Helvetica, sans-serif;
    color:#EFEFEF; 
    border:1px #333333 solid; 
    vertical-align:middle;
}

.COFI_1_01 
{ 
    width:250px;
}

.COFI_2_01 
{ 
    width:54px;
}

.COFI_3_01 
{ 
    width:80px;
}

/*****************CS92*****************/
.HYLI_CS92_FS13_FWBO_01_01            {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; font-weight:bold; text-decoration:none}
.HYLI_CS92_FS13_FWBO_01_01 a:link     {color:#FFFFFF; text-decoration:none}
.HYLI_CS92_FS13_FWBO_01_01 a:visited  {color:#FFFFFF; text-decoration:none}
.HYLI_CS92_FS13_FWBO_01_01 a:hover    {color:#000000; text-decoration:none}
/*****************CS92*****************/
/***************************************************************************************/




p#cic_3bz{text-align:center; color:#999; font-family:verdana, arial, sans-serif; font-size:9px;}
p#cic_3bz a:link {color:#999; text-decoration:none;}
p#cic_3bz a:visited {color:#999; text-decoration:none;}
p#cic_3bz a:active {color:#999; text-decoration:none;}
p#cic_3bz a:hover {color:#999; text-decoration:underline;}
